Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 04:56:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
I didn’t recieve my order yet.. it was suppose to be delivered on 8 th of March. And I didn’t get any message from you regarding delivery. Even in your tracking number I found that it’s not out for delivery nor anybody contact me... I m so disappointed with this reaction.. will never order again in future.. thanks

Sent from my iPhone

> On 7 Mar 2021, at 9:00 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9640233100 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Iqra Usman, your order number is 9640233100.
> The tracking number is FC030721002802.
> Order shipping to 
> iqra usman
> falcon appartment, khalid bin waleed road
> Dubai, United Arab Emirates 
> Mobile: +971 506710640
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001579820210307
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Cambrass Fante Quilted Diaper Bag with Elephant Applique Detail 
> Color: Multicolour 
> Size: Free Size 
> 1
>  
> BABYSHOP 
> Juniors Solid Cotton Jeggings with Slip Pockets 
> Color: Beige 
> Size: 13-14 yrs 
> 1
>  
> BABYSHOP 
> Nursery Baby Doll Playset with 5-in-1 Accessories 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Juniors Floral Print T-shirt with Short Sleeves 
> Color: Blue 
> Size: 12-13 yrs 
> 1
>  
> BABYSHOP 
> Elf for Christmas Boy Beanie Elf Toy with Bed and Blanket Set 
> Color: Multicolour 
> 1
>  
> LIFESTYLE 
> Chunky Metal Bracelet - Set of 3 
> Color: Gold 
> 1
>  
> BABYSHOP 
> Juniors Printed Bodysuits with Round Neck and Short Sleeves - Set of 5 
> Color: Multicolour 
> Size: 18-24 mths 
> 1
>  
> BABYSHOP 
> Sanrio Hello Kitty Print Jumpsuit with Pockets and Tie-Up Waist Belt 
> Color: White 
> Size: 6-7 yrs 
> 1
>  
> BABYSHOP 
> Lee Cooper Embellished Slogan T-shirt with Long Sleeves and Round Neck 
> Color: Blue 
> Size: 6-7 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Sleeveless Bodysuit with Round Neck - Set of 3 
> Color: Multicolour 
> Size: 18-24 mths 
> 1
>  
> BABYSHOP 
> Juniors Floral Print T-shirt with Short Sleeves 
> Color: Blue 
> Size: 13-14 yrs 
> 1
>  
> BABYSHOP 
> Juniors Floral Print T-shirt with Short Sleeves 
> Color: Blue 
> Size: 6-7 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Cotton Jeggings with Slip Pockets 
> Color: Beige 
> Size: 12-13 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Cotton Jeggings with Slip Pockets 
> Color: Beige 
> Size: 6-7 yrs 
> 1
>  
> SHOEMART 
> Lee Cooper Girls' Ankle Boots with Zip Closure 
> Color: Pink 
> Size: 30 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001579820210307_9640233100_1615136405511>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220968